Subject: Membership questions
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Date: Fri, 20 Jan 2023 12:31:37 -0700 (MST)

Hi Team, 

I have a couple of membership questions which confused me today on call. I wil appreciate if you could clarify them to better assistance of our customers. 

1. One Member said she was advsied that she can have free Bliss even on Fri/Sat and this was advsied by FD to them. Do we have any changes in the Sun-Thurs policy? Can we book them free Bliss even on Fri-Sat? 
2. Can you advise what is a SPA Membership package shown below. I do not see this package at $99.00 available on the website. 
3. Do members get free massage or facial service as well and can we book it for them? 

Regards, 
Pritish Nandi